Software MetaQuotes telah mengumumkan tidak lagi menyokong versi lama MetaTrader 4 dari 1 Mac, 2019.

Pelanggan yang dikasihi!

Sila ambil perhatian bahawa dari 1 Mac 2019, MetaQuotes Software yang mereka cipta terminal dagangan MetaTrader 4 dan MetaTrader 5, akan berhenti menyokong versi desktop MetaTrader 4 di bawah versi 1118 dan terminal Androids MetaTrader 4 di bawah versi 1104.

Terminal versi terdahulu tidak akan lagi bersambung ke rangkaian dagangan. Untuk memastikan dagangan tidak terganggu, kami mengesyorkan untuk memasang versi terbaru MetaTrader 4 dari laman web rasmi LiteForex melalui pautan ini. Sila ambil perhatian bahawa versi yang terkini tidak akan berfungsi dengan betul pada Window yang lebih lama dari Window 7.

Kami juga mengingatkan anda sentiasa boleh menjalankan operasi perdagangan dalam browser versi Liteforex yang terletak di profil pelanggan.

Selamat Sejahtera,

LiteForex

Sokongan bagi Versi MetaTrader 4 akan dihentikan
Mulakan Dagangan
Ikuti kami di rangkaian sosial!
Live Chat
Tinggalkan maklum balas